Subject: Re: xsltproc segfaults after upgrading to docbook xslstylesheetsv1.60.1
From: Robert Collins <[email-masked]>
To: Elfyn McBratney <[email-masked]>
Cc: cygwin <[email-masked]>
Date: 25 Mar 2003 10:16:15 +1100

On Tue, 2003-03-25 at 09:32, Elfyn McBratney wrote:

> > Thank you. I stepped down because I realised I wasn't fulfilling my
> > obligations and simply didn't want to get whipped to devote time I don't
> > have, on someone elses schedule, not because I wanted to see the package
> > removed (I don't).
> 
> Sorry, Didn't mean to make it sound like you abbandoned it.

You didn't make it sound that way. I was enlarging on my fairly abrupt
statement :}.

Cheers,
Rob
-- 
GPG key available at: <http://users.bigpond.net.au/robertc/keys.txt>.